## maven-embedder 2.0.4

=== debian/changelog ===
maven-embedder (2.0.4-3) unstable; urgency=low

  * Switch to source format 3.0.
  * Switch to debhelper level 7.
  * Update Standards-Version: 3.9.1.
  * Use Maven to build the package. Ignore test errors.
  * Add a documentation package.
  * Add Homepage field.

 -- Torsten Werner <twerner@debian.org>  Wed, 31 Aug 2011 16:03:48 +0200

maven-embedder (2.0.4-2) unstable; urgency=low

  [ Onkar Shinde ]
  * debian/control
    - Add build dependencies quilt, libmaven2-core-java, maven-repo-helper.
    - Add appropriate runtime dependencies.
    - Add {misc:Depends} dependency to fix lintian warning.
    - Change section to java.
    - Update standards version to 3.8.4.
  * debian/rules
    - Include quilt patch system makefile.
    - Add jar files necessary to build this package to DEB_JARS.
    - Set package name by using ant argument.
    - Use commands from maven-repo-helper to install jar files.
    - Add target to get pom files from maven repository.
  * debian/poms/maven-embedder.xml, debian/libmaven-embedder-java.poms
    - Add pom file downloaded from maven repository.
  * debian/patches/01_build_fix.diff, debian/patches/series
    - Patch to fix a compilation error.
  * debian/README.source - Add to comply with policy.
  * Closes: #543103

  [ Torsten Werner ]
  * Change Maintainer to pkg-java-maintainers.
  * Remove old bzr files.
  * Add Vcs headers to debian/control.

 -- Torsten Werner <twerner@debian.org>  Sun, 07 Feb 2010 20:48:57 +0100

maven-embedder (2.0.4-1) unstable; urgency=low

  * Initial release (Closes: #508525)

 -- Ludovic Claude <ludovic.claude@laposte.net>  Sun, 04 Jan 2009 14:07:15 +0000
