=== debian/watch ===
version=3
http://svn.apache.org/repos/asf/maven/components/tags/ \
  maven-embedder-(.*)/ debian debian/orig-tar.sh
